<table>
    <tr valign="top">
        <td><img src="{{ post.author.avatar(36) }}" ></td>
        <td>
            {{ post.author.username }}, uważa, że:
            <br> {{ post.body }}
        </td>
    </tr>
</table>